lakitu: Enable PPP loadable modules

PPP was disabled because of CVE-2020-14416. Upstream
fix is already in our kernel.
However, some customers are using PPP for their
VPN service. We need to bring them back.

BUG=b/170439985
TEST=tryjob
RELEASE_NOTE=Added PPP loadable modules back.

Change-Id: I46b6e5eb59518ec8563d7b7c3c6e603b297452b7
4 files changed